/*     750305 : 스크롤 블록/셀 슬라이드 js      */
.empty__750305__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__750305__ p{font-size:17px;font-weight:bold}
.empty__750305__ dl{margin:0;text-align:left;color:#333}
.empty__750305__ dt{margin-bottom:5px;font-size:14px}
.empty__750305__ dd{margin:0;font-size:13px}


/*     1462155 : 공백      */
.solid_line__1462155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1462155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462155__ {height:0px}
}

/*     1461845 : 타이틀 텍스트      */
.shgroup .sub_top_bg img {height: 150px !important;}

.title__1461845__ {font-size:0}
.title__1461845__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1461845__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1461845__.style_top p {padding-top:10px}
.title__1461845__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1461845__.style_right p {padding-right:14px}
.title__1461845__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1461845__.style_bottom p {padding-bottom:12px}
.title__1461845__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1461845__.style_left p {padding-left:14px}
.title__1461845__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1461845__.style_circle1 p {padding-left:18px}
.title__1461845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1461845__.style_circle2 p {padding-left:18px}
.title__1461845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1461845__ p {padding-bottom:20px;font-size:45px}
	.title__1461845__.style_top p:before {width:45px}
	.title__1461845__.style_right p:before {height:45px}
	.title__1461845__.style_bottom p:before {width:45px}
	.title__1461845__.style_left p:before {height:45px}
}

/*     1461815 : 공백      */
.solid_line__1461815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1461815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1461815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1461815__ {height:30px}
}

/*     750355 : 장문 텍스트      */
.textarea__750355__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__750355__ p {font-size:24px}
}

/*     750315 : 이미지      */
.img__750315__ {max-width:100%}
.img__750315__ * {box-sizing:border-box}
.img__750315__ a {display:block;vertical-align:top}
.img__750315__ img {width:px;vertical-align:top}

/*     1461855 : 실선      */
.solid_line__1461855__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1461855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1461855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1461855__ {height:120px}
}

/*     1461875 : 타이틀 텍스트      */
.title__1461875__ {font-size:0}
.title__1461875__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1461875__ p:before {content:'';position:absolute;bottom:0;left:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1461875__.style_top p {padding-top:10px}
.title__1461875__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1461875__.style_right p {padding-right:14px}
.title__1461875__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1461875__.style_bottom p {padding-bottom:12px}
.title__1461875__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1461875__.style_left p {padding-left:14px}
.title__1461875__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1461875__.style_circle1 p {padding-left:18px}
.title__1461875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1461875__.style_circle2 p {padding-left:18px}
.title__1461875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1461875__ p {padding-bottom:20px;font-size:45px}
	.title__1461875__.style_top p:before {width:45px}
	.title__1461875__.style_right p:before {height:45px}
	.title__1461875__.style_bottom p:before {width:45px}
	.title__1461875__.style_left p:before {height:45px}
}

/*     1461895 : 장문 텍스트      */
.textarea__1461895__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__1461895__ p b {color:#333;}

@media all and (min-width:1024px){
	.textarea__1461895__ p {font-size:24px}
}

/*     1462895 : 실선      */
.solid_line__1462895__ {display:block;position:relative;width:100%;height:180px}
.solid_line__1462895__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #ddd}

.solid_line__1462895__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1462895__ {height:120px}
}

/*     1462885 : 공백      */
.solid_line__1462885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1462885__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462885__ {height:0px}
}

/*     751725 : 이미지      */
.img__751725__ {max-width:100%}
.img__751725__ * {box-sizing:border-box}
.img__751725__ a {display:block;vertical-align:top}
.img__751725__ img {width:px;vertical-align:top}

/*     750535 : 항목 + 내용      */
.con__750535__ {font-size:0;}
.con__750535__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__750535__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__750535__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__750535__ dl {padding:14px;}
	.con__750535__ dt {padding:6px 12px 6px 0;}
	.con__750535__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__750535__ dl {padding:14px 25px;font-size:16px}
	.con__750535__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__750535__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     751735 : 공백      */
.solid_line__751735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__751735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__751735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__751735__ {height:10px}
}

/*     750545 : 항목 + 내용      */
.con__750545__ {font-size:0;}
.con__750545__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__750545__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__750545__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__750545__ dl {padding:14px;}
	.con__750545__ dt {padding:6px 12px 6px 0;}
	.con__750545__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__750545__ dl {padding:14px 25px;font-size:16px}
	.con__750545__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__750545__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     751755 : 공백      */
.solid_line__751755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__751755__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__751755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__751755__ {height:10px}
}

/*     750555 : 항목 + 내용      */
.con__750555__ {font-size:0;}
.con__750555__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__750555__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__750555__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__750555__ dl {padding:14px;}
	.con__750555__ dt {padding:6px 12px 6px 0;}
	.con__750555__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__750555__ dl {padding:14px 25px;font-size:16px}
	.con__750555__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__750555__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     876925 : 공백      */
.solid_line__876925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__876925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__876925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__876925__ {height:10px}
}

/*     750565 : 항목 + 내용      */
.con__750565__ {font-size:0;}
.con__750565__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__750565__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__750565__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__750565__ dl {padding:14px;}
	.con__750565__ dt {padding:6px 12px 6px 0;}
	.con__750565__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__750565__ dl {padding:14px 25px;font-size:16px}
	.con__750565__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__750565__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     751765 : 공백      */
.solid_line__751765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__751765__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__751765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__751765__ {height:10px}
}

/*     876935 : 항목 + 내용      */
.con__876935__ {font-size:0;}
.con__876935__ dl {
	display:table;width:100%;margin:0;padding:10px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__876935__ dt {display:table-cell;width:32px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;font-family: 'Pretendard-Regular';word-break:keep-all;}
.con__876935__ dd {display:table-cell;width:calc(100% - 42px);margin:0;padding-left:10px;vertical-align:middle;font-family: 'Pretendard-Regular';word-break:keep-all;}

@media all and (min-width:768px){
	.con__876935__ dl {padding:14px;}
	.con__876935__ dt {padding:6px 12px 6px 0;}
	.con__876935__ dd {width:calc(100% - 46px);margin:7px 0;padding-left:14px;font-size:16px;}
}

@media all and (min-width:1024px){
	.con__876935__ dl {padding:14px 25px;font-size:16px}
	.con__876935__ dt {width:40px;padding-right:25px;font-size:18px;}
	.con__876935__ dd {width:calc(100% - 62px);padding-left:22px;font-size:18px;}
}

/*     1462005 : 공백      */
.solid_line__1462005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1462005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462005__ {height:60px}
}

/*     1462015 : 블록 설정      */
.block_option__1462015__ {display:table;width:100%}
.block_option__1462015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1462015__ {display:table;width:100%;padding: 0 58px;}
	.row__1462015__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1462015__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1462015__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1462025 : 타이틀 텍스트      */
.title__1462025__ {font-size:0}
.title__1462025__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1462025__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1462025__.style_top p {padding-top:10px}
.title__1462025__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1462025__.style_right p {padding-right:14px}
.title__1462025__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1462025__.style_bottom p {padding-bottom:12px}
.title__1462025__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1462025__.style_left p {padding-left:14px}
.title__1462025__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1462025__.style_circle1 p {padding-left:18px}
.title__1462025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1462025__.style_circle2 p {padding-left:18px}
.title__1462025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1462025__ p {padding-bottom:20px;font-size:45px}
	.title__1462025__.style_top p:before {width:45px}
	.title__1462025__.style_right p:before {height:45px}
	.title__1462025__.style_bottom p:before {width:45px}
	.title__1462025__.style_left p:before {height:45px}
}

/*     1462035 : 공백      */
.solid_line__1462035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462035__ {height:30px}
}

/*     1462045 : 장문 텍스트      */
.textarea__1462045__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1462045__ p {font-size:20px}
}

/*     1462055 : 공백      */
.solid_line__1462055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1462055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1462055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1462055__ {height:30px}
}

/*     1462065 : 버튼      */
.button__1462065__ {font-size:0}
.button__1462065__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1462065__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1462065__ a {font-size:15px}
}

/*     1485875 : 공백      */
.solid_line__1485875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1485875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1485875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1485875__ {height:60px}
}

/*     1485885 : 타이틀 텍스트      */
.title__1485885__ {font-size:0}
.title__1485885__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1485885__ p b {font-family: 'Pretendard-Bold';}
.title__1485885__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1485885__.style_top p {padding-top:10px}
.title__1485885__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1485885__.style_right p {padding-right:14px}
.title__1485885__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1485885__.style_bottom p {padding-bottom:12px}
.title__1485885__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1485885__.style_left p {padding-left:14px}
.title__1485885__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1485885__.style_circle1 p {padding-left:18px}
.title__1485885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1485885__.style_circle2 p {padding-left:18px}
.title__1485885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1485885__ p {padding-bottom:20px;font-size:45px}
	.title__1485885__.style_top p:before {width:45px}
	.title__1485885__.style_right p:before {height:45px}
	.title__1485885__.style_bottom p:before {width:45px}
	.title__1485885__.style_left p:before {height:45px}
}

/*     1485895 : 공백      */
.solid_line__1485895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1485895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1485895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1485895__ {height:30px}
}

/*     1485905 : 장문 텍스트      */
.textarea__1485905__ p {
	display:block;margin:0;padding:0;font-size:15px;font-weight:normal;font-family: 'Pretendard-Regular';
	text-align:center;color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}
.textarea__1485905__ p b {font-family: 'Pretendard-Bold';color:#f59f00}
.textarea__1485905__ p strong {font-family: 'Pretendard-Bold';color:#16355f}

@media all and (min-width:1024px){
	.textarea__1485905__ p {font-size:20px}
}

/*     1485915 : 공백      */
.solid_line__1485915__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1485915__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1485915__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1485915__ {height:30px}
}

/*     1485925 : 텍스트 박스 리스트      */
.con__1485925__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__1485925__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}

.con__1485925__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__1485925__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#15195c;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__1485925__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:18px;line-height:1.5em;word-break:keep-all;}
.con__1485925__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.con__1485925__ ul{width:auto;margin:0 -15px;}
	.con__1485925__ li{width:calc(100% / 2 - 30px);margin:0 15px;vertical-align:top;}
	.con__1485925__ li:nth-child(1), .con__1485925__ li:nth-child(2) {margin-bottom:30px;}
	.con__1485925__ .title{font-size:20px;}
	.con__1485925__ .text{font-size:16px;}
}

/*     1485935 : 공백      */
.solid_line__1485935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1485935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1485935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1485935__ {height:60px}
}

